import React from 'react';

export default () => (
  <svg
    className="App-logo"
    style={{ enableBackground: 'new 0 0 288.5 112' }}
  >
    <g id="text">
      <g>
        <path
          className="st0"
          d="M124.4,78.4V22c0-2.9,0.7-5.1,2-6.6s3.1-2.2,5.2-2.2c2.2,0,3.9,0.7,5.3,2.2c1.4,1.4,2.5,3.7,2.5,6.6v56.4
    c0,3-1.1,5-2.5,6.4c-1.4,1.5-3.1,2.2-5.3,2.2c-2.1,0-3.8-0.7-5.2-2.2C125,83.3,124.4,81.3,124.4,78.4z"
        />
        <path
          className="st0"
          d="M164.1,14H183c4.9,0,9.1,0.9,12.6,1.8s6.7,2.6,9.6,5.1c7.5,6.4,11.2,16.1,11.2,29.1c0,4.3-0.4,8.2-1.1,11.8
    c-0.7,3.5-1.9,6.7-3.5,9.6s-3.6,5.4-6,7.6c-1.9,1.7-4,3.1-6.3,4.2c-2.3,1-4.7,1.8-7.3,2.2c-2.6,0.4-5.6,0.6-8.9,0.6h-18.9
    c-2.6,0-4.6-0.4-6-1.2c-1.3-0.8-2.1-1.9-2.5-3.4c-0.4-1.4-0.6-3.3-0.6-5.6V23.3c0-3.1,0.6-5.4,2-6.8C158.7,15.1,160.9,14,164.1,14
    z M169.3,25.9v48.3h11.4c2.4,0,4.3-0.1,5.7-0.2c1.4-0.1,2.8-0.2,4.2-0.7c1.5-0.5,2.7-1.3,3.8-2.2c4.9-4.1,7.3-11.2,7.3-21.2
    c0-7.1-1.1-12.4-3.2-15.9s-4.8-5.8-7.9-6.7c-3.1-1-6.9-1.4-11.3-1.4L169.3,25.9L169.3,25.9z"
        />
        <path
          className="st0"
          d="M248.6,56h-4.3v22.4c0,3-1.5,5.3-2.8,6.7s-3.1,2.1-5.2,2.1c-2.3,0-4.1-0.7-5.4-2.2s-2.6-3.7-2.6-6.6V23.3
    c0-3.1,1.4-5.4,2.8-6.8s3.7-2.5,6.8-2.5h23.6c3.3,0,6,0.1,8.3,0.4s4.4,1.3,6.2,2.1c2.2,0.9,4.2,2.3,6,4.1c1.7,1.8,3,3.8,3.9,6.1
    c0.9,2.3,1.3,4.8,1.3,7.4c0,5.3-1.5,9.6-4.5,12.8s-7.6,5.5-13.7,6.8c2.6,1.4,5,3.4,7.4,6.1c2.3,2.7,4.4,5.5,6.3,8.5
    c1.8,3,3.3,5.7,4.3,8.2s1.5,4.1,1.5,5s-0.3,1.9-0.9,2.8c-0.6,0.9-1.4,1.7-2.5,2.2c-1,0.5-2.2,0.8-3.6,0.8c-1.6,0-3-0.4-4.1-1.1
    c-1.1-0.8-2.1-1.7-2.9-2.9s-1.9-2.9-3.2-5.2l-5.8-9.7c-2.1-3.5-3.9-6.2-5.6-8.1c-1.6-1.9-3.3-2.5-5-3.2
    C253.3,56.3,251.2,56,248.6,56z M256.9,26h-12.6v19h12.2c3.5,0,6.4-0.3,8.8-0.9c2.4-0.6,4.2-1.6,5.4-3.1c1.3-1.4,1.9-3.4,1.9-6
    c0-2-0.5-3.7-1.5-5.2s-2.4-2-4.2-2.8C265.2,26.3,261.9,26,256.9,26z"
        />
      </g>
    </g>
    <g id="logomark">
      <g>
        <path className="st1" d="M40,64H8c-4.4,0-8-3.6-8-8l0,0c0-4.4,3.6-8,8-8h32c4.4,0,8,3.6,8,8l0,0C48,60.4,44.4,64,40,64z" />
      </g>
      <g>
        <path className="st1" d="M96,64H64c-4.4,0-8-3.6-8-8l0,0c0-4.4,3.6-8,8-8h32c4.4,0,8,3.6,8,8l0,0C104,60.4,100.4,64,96,64z" />
      </g>
      <g>
        <path className="st2" d="M80,40H24c-4.4,0-8-3.6-8-8l0,0c0-4.4,3.6-8,8-8h56c4.4,0,8,3.6,8,8l0,0C88,36.4,84.4,40,80,40z" />
        <path className="st0" d="M80,88H24c-4.4,0-8-3.6-8-8l0,0c0-4.4,3.6-8,8-8h56c4.4,0,8,3.6,8,8l0,0C88,84.4,84.4,88,80,88z" />
        <path className="st3" d="M64,16H40c-4.4,0-8-3.6-8-8l0,0c0-4.4,3.6-8,8-8h24c4.4,0,8,3.6,8,8l0,0C72,12.4,68.4,16,64,16z" />
        <path className="st4" d="M64,112H40c-4.4,0-8-3.6-8-8l0,0c0-4.4,3.6-8,8-8h24c4.4,0,8,3.6,8,8l0,0C72,108.4,68.4,112,64,112z" />
      </g>
    </g>
  </svg>
);
